<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SetupViewController">
            <connections>
                <outlet property="cellEnableOlder" destination="7pW-ul-PfS" id="wcf-eG-wcg"/>
                <outlet property="cellEnableSprite" destination="283" id="287"/>
                <outlet property="cellEnableX68" destination="3AK-n1-r2j" id="E40-Ik-iap"/>
                <outlet property="cellErrorCodeFopen" destination="wY8-nY-huD" id="ElQ-Mo-qme"/>
                <outlet property="cellForcedSHIFTJISMode" destination="252" id="264"/>
                <outlet property="cellListFont" destination="271" id="274"/>
                <outlet property="cellMaxStringLength" destination="248" id="261"/>
                <outlet property="cellVariableAutoDeclear" destination="256" id="262"/>
                <outlet property="segErrorCodeFopen" destination="bpU-8M-IPd" id="Osj-jE-Rbb"/>
                <outlet property="segForcedSHIFTJISMode" destination="HUm-GS-gzP" id="0J9-cK-zqH"/>
                <outlet property="swEnableOlder" destination="6XS-Uh-kml" id="hPi-rL-d6q"/>
                <outlet property="swEnableSprite" destination="284" id="288"/>
                <outlet property="swEnableX68" destination="1ST-XP-pRk" id="9Xl-ez-ZeS"/>
                <outlet property="swVariableAutoDeclear" destination="258" id="267"/>
                <outlet property="view" destination="4" id="52"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableView opaque="NO" clipsSubviews="YES" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" bouncesZoom="NO" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" id="4">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="dataSource" destination="-1" id="6PH-se-Qtx"/>
                <outlet property="delegate" destination="-1" id="7"/>
            </connections>
        </tableView>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="最大文字列長" id="248" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="248" id="c0G-Vk-SKJ">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="最大文字列長" lineBreakMode="tailTruncation" minimumFontSize="10" id="249">
                        <rect key="frame" x="15" y="10" width="193" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="249" id="250"/>
            </connections>
            <point key="canvasLocation" x="123" y="340"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="強制SHIFT-JISモード" id="252" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="252" id="vng-Iv-5Ep">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="強制SHIFT-JIS" lineBreakMode="tailTruncation" minimumFontSize="10" id="253">
                        <rect key="frame" x="15" y="12" width="130" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <segmentedControl opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" id="HUm-GS-gzP">
                        <rect key="frame" x="189" y="8" width="123" height="29"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="オフ"/>
                            <segment title="オン"/>
                            <segment title="自動"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="cBZ-gG-KCg"/>
                        </connections>
                    </segmentedControl>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="253" id="255"/>
            </connections>
            <point key="canvasLocation" x="123" y="150"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="自動的変数宣言の許可" id="256" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="256" id="faD-gv-069">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="自動的変数宣言の許可" lineBreakMode="tailTruncation" minimumFontSize="10" id="257">
                        <rect key="frame" x="15" y="12" width="208" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="258">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="269"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="257" id="259"/>
            </connections>
            <point key="canvasLocation" x="-251" y="47"/>
        </tableViewCell>
        <tableViewCell tag="1" contentMode="scaleToFill" selectionStyle="none" accessoryType="detailDisclosureButton" indentationWidth="10" reuseIdentifier="List font" id="271" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="271" id="paj-At-ysD">
                <rect key="frame" x="0.0" y="0.0" width="253" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="リスト表示フォント" lineBreakMode="tailTruncation" minimumFontSize="10" id="272">
                        <rect key="frame" x="15" y="10" width="193" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="272" id="273"/>
            </connections>
            <point key="canvasLocation" x="-251" y="485"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="スプライト機能" id="283" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="283" id="GCk-sp-Wmo">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="スプライト機能" lineBreakMode="tailTruncation" minimumFontSize="10" id="285">
                        <rect key="frame" x="15" y="10" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="284">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="289"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="285" id="286"/>
            </connections>
            <point key="canvasLocation" x="-251" y="130"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="X68互換関数" id="3AK-n1-r2j" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="3AK-n1-r2j" id="YaW-Um-Ajy">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="X68互換関数" lineBreakMode="tailTruncation" minimumFontSize="10" id="nCu-W4-aij">
                        <rect key="frame" x="15" y="10" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="1ST-XP-pRk">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="j5t-GI-2jL"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="nCu-W4-aij" id="PdD-vy-BM0"/>
            </connections>
            <point key="canvasLocation" x="-251" y="210"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="表示V3.00未満互換" id="7pW-ul-PfS" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="7pW-ul-PfS" id="VIK-yR-MTL">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="旧表示互換" lineBreakMode="tailTruncation" minimumFontSize="10" id="cln-Xd-q5K">
                        <rect key="frame" x="15" y="10" width="213" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                    <switch opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" id="6XS-Uh-kml">
                        <rect key="frame" x="259" y="8" width="51" height="31"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <connections>
                            <action selector="updateSwitch:" destination="-1" eventType="valueChanged" id="CqX-kz-m4n"/>
                        </connections>
                    </switch>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="cln-Xd-q5K" id="41D-aX-We1"/>
            </connections>
            <point key="canvasLocation" x="-251" y="293"/>
        </tableViewCell>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="errorCodeFopen" id="wY8-nY-huD" customClass="TableLabelViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="wY8-nY-huD" id="Pjr-GZ-UtT">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <segmentedControl opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="top" segmentControlStyle="plain" selectedSegmentIndex="0" id="bpU-8M-IPd">
                        <rect key="frame" x="189" y="8" width="123" height="29"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES"/>
                        <segments>
                            <segment title="旧(0)"/>
                            <segment title="新(-1)"/>
                        </segments>
                        <connections>
                            <action selector="updateSegment:" destination="-1" eventType="valueChanged" id="ggE-Wg-oxU"/>
                        </connections>
                    </segmentedControl>
                    <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="fopen()のエラー値" lineBreakMode="tailTruncation" minimumFontSize="10" id="HSP-MG-T2r">
                        <rect key="frame" x="15" y="10" width="166" height="24"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES"/>
                        <fontDescription key="fontDescription" type="system" pointSize="19"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="highlightedColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </label>
                </subviews>
            </tableViewCellContentView>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
            <connections>
                <outlet property="label" destination="HSP-MG-T2r" id="KpW-WN-He1"/>
            </connections>
            <point key="canvasLocation" x="-264" y="378"/>
        </tableViewCell>
    </objects>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination" type="retina4"/>
    </simulatedMetricsContainer>
</document>
